 .u-section-1 {
  background-image: url("images/9458f661011f19d59b35ea0690d2010e0661fe7c6d7733f7b61eda778728aa94ab78f05d01e4568aa48ef71b22eb3c6266f20c9a8b99d01a5ee871_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 415px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 292px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 191px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 79px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 105px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 664px;
}

.u-section-2 .u-text-1 {
  margin: 17px auto 0 0;
}

.u-section-2 .u-tabs-1 {
  min-height: 558px;
  width: 1140px;
  margin: 17px auto 6px;
}

.u-section-2 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 2px 30px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 43px 146px 0 376px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -28px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: -251px 146px 0 376px;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  margin: 23px 107px 0 415px;
}

.u-section-2 .u-text-5 {
  margin: 10px 750px 0 17px;
}

.u-section-2 .u-icon-1 {
  font-size: 2.5em;
}

.u-section-2 .u-text-6 {
  margin: -57px 0 0 376px;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px 102px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 35px 146px 0 376px;
}

.u-section-2 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: -32px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: -251px 146px 0 376px;
}

.u-section-2 .u-text-9 {
  margin: 18px 0 0 376px;
}

.u-section-2 .u-text-10 {
  margin: 116px 750px 0 17px;
}

.u-section-2 .u-icon-2 {
  font-size: 2.5em;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 17px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 35px 159px 0 389px;
}

.u-section-2 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: -28px auto 0 13px;
}

.u-section-2 .u-text-12 {
  line-height: 1.8;
  margin: -246px 140px 0 407px;
}

.u-section-2 .u-text-13 {
  margin: 17px 159px 0 389px;
}

.u-section-2 .u-text-14 {
  line-height: 1.8;
  margin: 21px 140px 0 407px;
}

.u-section-2 .u-text-15 {
  margin: 22px 780px 0 13px;
}

.u-section-2 .u-icon-3 {
  font-size: 2.5em;
}

.u-section-2 .u-text-16 {
  margin: -44px 17px 0 385px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tabs-1 {
    height: auto;
    width: 940px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 46px;
    margin-left: 276px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 46px;
    margin-left: 276px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 7px;
    margin-left: 315px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 567px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 176px;
  }

  .u-section-2 .u-tab-pane-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -67px;
    margin-right: 46px;
    margin-left: 451px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 46px;
    margin-left: 451px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 176px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 567px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: -67px;
    margin-right: 59px;
    margin-left: 451px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -221px;
    margin-right: 40px;
    margin-left: 451px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 59px;
    margin-left: 451px;
  }

  .u-section-2 .u-text-14 {
    margin-top: -4px;
    margin-right: 40px;
    margin-left: 307px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 593px;
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
    margin-left: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-tabs-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 102px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 102px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 102px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 347px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 45px;
    margin-right: 0;
    margin-left: 330px;
  }

  .u-section-2 .u-image-2 {
    width: 303px;
    height: 377px;
    margin-top: -28px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -266px;
    margin-right: 0;
    margin-left: 330px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 178px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 347px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 45px;
    margin-right: 0;
    margin-left: 330px;
  }

  .u-section-2 .u-image-3 {
    width: 303px;
    height: 377px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -194px;
    margin-right: 0;
    margin-left: 330px;
  }

  .u-section-2 .u-text-13 {
    margin-top: -279px;
    margin-right: 0;
    margin-left: 330px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 144px;
    margin-right: 0;
    margin-left: 127px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 182px;
    margin-right: 373px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -205px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-tabs-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 207px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 190px;
  }

  .u-section-2 .u-image-2 {
    width: 178px;
    height: 178px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -66px;
    margin-left: 190px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 127px;
    margin-right: 207px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 190px;
  }

  .u-section-2 .u-image-3 {
    width: 178px;
    height: 178px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 6px;
    margin-left: 190px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 190px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 207px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-tabs-1 {
    min-height: 763px;
    width: 340px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 7px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 285px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 226px;
    margin-top: -268px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    margin-top: 59px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 364px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -148px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 285px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 226px;
    margin-top: -268px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-12 {
    margin-top: 123px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: -123px;
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: 99px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 43px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -91px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1336px;
}

.u-section-3 .u-text-1 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 0 0 28px;
}

.u-section-3 .u-text-3 {
  margin: 47px auto 0 28px;
}

.u-section-3 .u-text-4 {
  margin: 16px 0 0 50px;
}

.u-section-3 .u-text-5 {
  margin: 28px auto 0 28px;
}

.u-section-3 .u-list-1 {
  width: 1090px;
  margin: 11px 0 47px auto;
}

.u-section-3 .u-repeater-1 {
  min-height: 690px;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 0 462px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 9px 0 0 19px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.5em;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 0 462px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 9px 0 0 19px;
}

.u-section-3 .u-icon-2 {
  font-size: 1.5em;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 0 462px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 9px 0 0 19px;
}

.u-section-3 .u-icon-3 {
  font-size: 1.5em;
  background-image: none;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  margin: 0 462px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 9px 0 0 19px;
}

.u-section-3 .u-icon-4 {
  font-size: 1.5em;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-14 {
  font-weight: 700;
  margin: 0 462px 0 0;
}

.u-section-3 .u-text-15 {
  margin: 9px 0 0 19px;
}

.u-section-3 .u-icon-5 {
  font-size: 1.5em;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 312px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 312px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 312px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 312px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-right: 312px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 92px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 92px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 92px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 92px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1213px;
}

.u-section-4 .u-text-1 {
  margin: 33px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 33px 15px 0 36px;
}

.u-section-4 .u-list-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 270px;
  grid-gap: 10px 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 8px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 8px auto 0;
}

.u-section-4 .u-list-2 {
  width: 1089px;
  margin: -19px 15px 0 auto;
}

.u-section-4 .u-repeater-2 {
  min-height: 786px;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-7 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 33px 0 0 45px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-9 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 33px 0 0 45px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-text-11 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-12 {
  margin: 33px 0 0 45px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 223px;
  }

  .u-section-4 .u-list-2 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 530px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 0 78px;
}

.u-section-5 .u-text-2 {
  background-image: none;
  margin: 20px auto 0 147px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 27px auto 0 38px;
}

.u-section-5 .u-text-4 {
  margin: 13px -40px 0 78px;
}

.u-section-5 .u-text-5 {
  margin: 27px 0 0 77px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-5 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    margin-left: 93px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2052px;
}

.u-section-6 .u-text-1 {
  margin: 71px auto 0 18px;
}

.u-section-6 .u-text-2 {
  margin: 18px 0 0 27px;
}

.u-section-6 .u-list-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 270px;
  grid-gap: 10px 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  margin: 6px auto 0;
}

.u-section-6 .u-list-2 {
  width: 1112px;
  margin: -15px -22px 0 50px;
}

.u-section-6 .u-repeater-2 {
  min-height: 240px;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 0 21px;
}

.u-section-6 .u-text-7 {
  margin: 13px auto 0 0;
}

.u-section-6 .u-text-8 {
  margin: 18px 18px 0 45px;
}

.u-section-6 .u-text-9 {
  margin: -6px 26px 0 50px;
}

.u-section-6 .u-text-10 {
  margin: 18px -23px 0 100px;
}

.u-section-6 .u-text-11 {
  margin: 42px auto 0 50px;
}

.u-section-6 .u-text-12 {
  margin: 22px 0 0 100px;
}

.u-section-6 .u-text-13 {
  margin: 26px 0 0 100px;
}

.u-section-6 .u-text-14 {
  margin-top: 18px;
  margin-bottom: 0;
  margin-left: 50px;
}

.u-section-6 .u-text-15 {
  margin: 20px 0 0 100px;
}

.u-section-6 .u-text-16 {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 50px;
}

.u-section-6 .u-text-17 {
  margin: 20px 0 0 100px;
}

.u-section-6 .u-text-18 {
  margin: 13px 28px 0 50px;
}

.u-section-6 .u-text-19 {
  margin: 9px 0 55px 50px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 223px;
  }

  .u-section-6 .u-list-2 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-12 {
    margin-left: 0;
  }

  .u-section-6 .u-text-13 {
    margin-left: 0;
  }

  .u-section-6 .u-text-14 {
    margin-left: 0;
  }

  .u-section-6 .u-text-15 {
    margin-left: 0;
  }

  .u-section-6 .u-text-16 {
    margin-left: 0;
  }

  .u-section-6 .u-text-17 {
    margin-left: 0;
  }

  .u-section-6 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-19 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-list-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-list-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/4463cad15db3e62151b496b1852e01b3842ce768af0f1bb01d31c18e7f554e6f11d18163dd32f737559186a9794cc86be73d501211b06eff5dde73_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 621px;
}

.u-section-7 .u-text-1 {
  background-image: none;
  text-transform: none;
  font-weight: 700;
  font-size: 3rem;
  width: 770px;
  margin: 40px auto 0;
}

.u-section-7 .u-line-1 {
  width: 65px;
  transform-origin: right center 0px;
  margin: 55px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 36px 0 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 318px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-2 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  margin: 30px -1px 0;
}

.u-section-7 .u-text-3 {
  margin: 20px -1px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-4 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  margin: 30px -1px 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  background-image: none;
  align-self: center;
  text-decoration: underline !important;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  margin: 30px -1px 0;
}

.u-section-7 .u-text-6 {
  margin: 20px -1px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-7 .u-line-1 {
    height: 5px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }
}